﻿.banner .slider {
	overflow: hidden;
	width: 100%;
}
.banner {
	overflow:hidden;
	animation: 0.8s ease 0.1s 1 normal backwards running fadeInUp;
}
.banner .slider img {
	width: 100%;
	transform: scale(1.2);
	transition: opacity 0.3s ease, transform 0s ease 1s;
}

.banner .slick-active img {
	-webkit-transform: scale(1);
	transform: scale(1);
	transition: all 5s cubic-bezier(0, .56, .44, 1);
}


.news{
	padding: 90px 0;
	background: url(../img/newsbg.png) no-repeat center;
	background-size: cover;
}
.title{
	margin-bottom: 50px;
}
.title h2{
	float: left;
	font-size: 45px;
	color: #005079;
	line-height: 1;
}
.title a{
	float: right;
	font-size: 15px;
	color: #8e8e8e;
	width: 77px;
	text-align: center;
	height: 45px;
	background: url(../img/more.png) no-repeat center;
}

.news .first .fl{
	width: 50%;
	overflow: hidden;
}
.news .first .fl img{
	width:100%;
	height: 475px;
	object-fit: cover;
}
.news .first .fl:hover img{
	transform:scale(1.2);
}
.news .first .fr{
	width: 48%;
	padding: 60px 75px;
	position: relative;
}
.news .first .fr h2{
	font-size: 25px;
	color: #121212;
	line-height: 38px;
	margin-bottom: 20px;
	overflow: hidden;
	display: -webkit-box;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
}
.news .first .fr::before{
	position: absolute;
	display: block;
	content: "";
	background: url(../img/d1.png) no-repeat center;
	width: 77px;
	height: 66px;
	left: 0;
	top: 0;
}
.news .first .fr::after{
	position: absolute;
	display: block;
	content: "";
	background: url(../img/d2.png) no-repeat center;
	width: 77px;
	height: 66px;
	right: 0;
	bottom: 0;
}

.news .first .fr p{
	font-size: 21px;
	color: #545353;
	line-height: 32px;
	text-align: justify;
	overflow: hidden;
	display: -webkit-box;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 7;
}

.news li{
	float: left;
	width: 32%;
	margin-right: 2%;
	padding: 20px 0;
	margin-top: 10px;
	border-bottom: 3px solid #025d8c;
}
.news li:nth-child(3n){
	margin-right: 0;
}
.news li h2{
	font-size: 20px;
	font-weight: normal;
	line-height: 30px;
	overflow: hidden;
	display: -webkit-box;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	margin-bottom: 10px;
}
.news li p{
	font-size: 16px;
	color: #025d8c;
}
.news li:hover h2{
	font-weight: bold;
}
.news li:hover{
	border-bottom: 3px solid #af975d;
}
.news li:hover p{
	color: #af975d;
}

.service{
	padding: 90px 0;
}
.service .txt{
	width: 53%;
	padding-top: 55px;
}
.service .img{
	width: 40%;
	position: relative;
}
.service .txt p{
	line-height: 42px;
	font-size: 22px;
	text-align: justify;
	overflow: hidden;
	display: -webkit-box;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 6;
}
.service .img img{
	width: 100%;
	position: relative;
}
.service .img::before{
	width: 145px;
	height: 145px;
	background: #025d8c;
	display: block;
	content: "";
	position: absolute;
	top: -35px;
	left: -35px;
}

.research,.medical{
	width: 48%;
	height: 400px;
	padding: 55px 70px;
	background: url(../img/researchbg.png) no-repeat center;
	background-size: cover;
}
.medical{
	background: url(../img/medicalbg.png) no-repeat center;
	background-size: cover;
}
.index{
	padding-bottom: 90px;
	margin-top: 20px;
}
.index h2{
	font-size: 45px;
	color: #fff;
	margin-bottom: 30px;
	line-height: 1;
}
.index p{
	font-size: 21px;
	color: #fff;
	line-height: 32px;
	overflow: hidden;
	display: -webkit-box;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 4;
}
.index a{
	float: right;
	font-size: 15px;
	color: #fff;
	width: 77px;
	text-align: center;
	height: 45px;
	background: url(../img/more1.png) no-repeat center;
	margin-top: 50px;
}


.title,.news .first .fl,.news .first .fr,.news li,.service .txt p,.service .img,.research, .medical,.footer{
	opacity: 0;
}
.animation .title,.news.animation li,.footer.animation{
	opacity: 1;
	animation: 0.8s ease 0.1s 1 normal backwards running fadeInUp;
}
.news.animation .first .fl,.service.animation .txt p,.index.animation .research{
	opacity: 1;
	animation: 0.8s ease 0.1s 1 normal backwards running fadeInLeft;
}
.news.animation .first .fr,.service.animation .img,.index.animation .medical{
	opacity: 1;
	animation: 0.8s ease 0.1s 1 normal backwards running fadeInRight;
}